<div class="lead-collector inline-flex col-span-1 md:col-span-2 lg:col-span-3">
  <div class="lead-collector-icon bg-acidgreen max-w-max p-10 hidden md:flex" style="height: max-content">
    <i class="ico--app text-black" style="font-size: 51px"></i>
  </div>
  <div class="lead-collector-body bg-lemon py-10 px-8 w-full">
    <p class="head-alt-lg text-black mb-4">Vytáhněte si z programu to, co se vás týká</p>
    <a href="{{ page.root_page.program_app_page_url }}" class="btn btn--icon ">
      <div class="btn__body-wrap">
        <div class="btn__body bg-acidgreen text-black py-4">Co pro vás máme</div>
        <div class="btn__icon ">
          <i class="ico--chevron-right"></i>
        </div>
      </div>
    </a>
  </div>
</div>
